ATA_SCSI_SLAVE_CONFI(9)

NAME
ata_scsi_slave_config - Set SCSI device attributes

SYNOPSIS

int ata_scsi_slave_config(struct scsi_device * sdev);

ARGUMENTS

sdev
    SCSI device to examine

DESCRIPTION

This is called before we actually start reading and writing to the device, to configure certain SCSI mid-layer behaviors.

LOCKING

Defined by SCSI layer. We don't really care.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT